Subject: Re: [Talkdesk Inc.] Re: epos - Deleted number
From: Ashish Dabral <[email-masked]>
To: Talkdesk Inc <[email-masked]>
Date: Thu, 8 Apr 2021 08:07:40 -0700 (MST)

Hi, 

Did you check with your telecom provider? 

Regards, 
Ashish Dabral 

From: "Talkdesk Inc" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, April 8, 2021 4:23:37 PM 
Subject: [Talkdesk Inc.] Re: epos - Deleted number 

##- Please type your reply above this line -## 

Your request (266281) has been updated. To add additional comments, reply to this email. 

			

Raquel Ceia (Talkdesk Inc.) 

Apr 8, 2021, 11:53 GMT+1 

Hello Ashish, 

Thank you. 

I have tried to recover the number however this option is only available for 10 days, this way, our telecom provider will confirm if the number is still available. 

As soon as I have an update I will let you know. 

Let me know if you need any further assistance. 

Best regards, 

Raquel Ceia 

Technical Support Representative 
- Talkdesk Technical Team 
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [ https://academy.talkdesk.com/ | Visit Talkdesk Academy ] . 
Get your help request resolved as quickly as possible by [ https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk | following these simple guidelines ] ! 
You can also call us during office hours: (please have your ticket number ready) 
US: +18887433044 
UK: +442033226242 
PT: +351308806998 

			

Ashish 

Apr 8, 2021, 11:10 GMT+1 

This is the number 

+1 929-238-8093 

Regards, 
Ashish Dabral 

------------------------------- 

			

Raquel Ceia (Talkdesk Inc.) 

Apr 8, 2021, 10:56 GMT+1 

Hello Ashish, 

Thank you for reaching out to us. 

The number deleted was a phone number? 

We can not see any information below. 

Looking forward to hearing from you. 

Raquel Ceia 

Technical Support Representative 
- Talkdesk Technical Team 
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [ https://academy.talkdesk.com/ | Visit Talkdesk Academy ] . 
Get your help request resolved as quickly as possible by [ https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk | following these simple guidelines ] ! 
You can also call us during office hours: (please have your ticket number ready) 
US: +18887433044 
UK: +442033226242 
PT: +351308806998 

			

Ashish 

Apr 8, 2021, 10:53 GMT+1 

Hi team, We deleted the below number few days before. Can we get that back?